@charset "utf-8";
/* separator w sdw */
.skn-sep-sdw .r{
	background:url(skn_sep-.png) no-repeat right -30px;
	padding-right:100px;
}
.skn-sep-sdw .l{
	background:url(skn_sep-.png) no-repeat 0 0;
	padding-left:100px;
}
.skn-sep-sdw .m{
	background:url(skn_sep-.png) repeat-x 0 -15px;
	height:15px;
}
/* separator no sdw */
.skn-sep-fade .r{
	background:url(skn_sep-.png) no-repeat right -30px;
	padding-right:100px;
	margin:15px 0;
}
.skn-sep-fade .l{
	background:url(skn_sep-.png) no-repeat 0 0;
	padding-left:100px;
}
.skn-sep-fade .m{
	background:url(skn_sep-.png) repeat-x 0 -15px;
	height:1px;
}
/* separator dotted */
.skn-sep {
	border-bottom:#cecece dotted 1px;
	height:15px;
	margin-bottom:15px;
}